@media (max-width:900px){
  .brirufi9j4mh5k .qdgrxxabv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bo0z0hqic9rjlh0{justify-content:flex-start}
  .sdefowklmmw,.ng8fbnf5,.cqsjyplndc1iz,.a89xyroj,.pphl6tdfb3{grid-template-columns:1fr!important}
  .yqm72gw3egk{display:block!important;transform:none!important}
  .qlb8ybsbman .cqsjyplndc1iz{grid-template-columns:1fr}
  .quw8sej1ria9h h2{font-size:34px}
}
@media (max-width:560px){
  .qdgrxxabv{width:min(100% - 24px,1180px)}
  .sdefowklmmw{padding:18px}
  .upq30gjiabcphxa{padding:6px 7px;font-size:13px}
  .wimxrm9im6,.yqm72gw3egk,.mn1ry37gccg,.fy1sesl,.ua9nsogd2tnwp35,.kou19gc{padding:16px}
}
